#rest proxy local ip and port as server
localIPPort=10.60.1.152:4951

#restfull query ip&port
queryIPPort=10.60.1.38:8080
#restfull vourcher recharge ip&port
rechargeIPPort=10.60.1.37:9000

#user/passwrd
username=external
password=password

subsystem=Selfcare
customerIP=10.60.1.37
url_walletbalance=/rest-services/%s/xxx
url_rechargevoucher=/rest-services/%s/yyy
#test MSISDN
test_msisdn=6924546778
#test_msisdn=77922417981167
test_pin=63555825498329

log=./log/log
